Subject: Re: Installation of cygwin
From: "vipin aravind" <[email-masked]>
To: "Jyoti Punekar" <[email-masked]>, <[email-masked]>
Date: Fri, 23 Nov 2001 09:29:18 +0530

I guess  compilers  aren't  installed  by default,  when  you come   to
package screen double click "devel"  :-  select fortran compiler  from the
expanded package list.
vipin

> Hello,
>      I have problem installing cygwin since  after
> setup installation I cannot compile any of my fortran
> file. I have the icon but I guess I have not installed
> the executable files.  There are so many files it
> comes up with to downlaod and I really do not know
> which one I should download.
>   Can somebody help me specifically how I should be
> downloading step by step so that I should be able to
> use it to compile.
>   Thanks
>    Sincerely
>    Jyothika
>
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! GeoCities - quick and easy web site hosting, just $8.95/month.
> http://geocities.yahoo.com/ps/info1
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/